﻿

@media (max-width:900px)
{
    body
    {
        min-width:300px;
    }
    #main, #menubar
    {
        width:100%;
    }
    #logobar #logo a
    {
        width:65%;
    }
    #logobar #logo a img
    {
        width:100%;
    }
    #quote
    {
        width:30%;
        font-size:18px;
    }
    #menubar li.first
    {
        margin-left:0;
    }
    #menubar li a
    {
        padding:15px 0 10px;
    }
    #content .flash
    {
        position:relative;
        top:0;
        left:0;
    }
    #page1 #content .indent
    {
        padding:12px;
    }
    #page1 #content .col-1
    {
        width:58%;
    }
    .left_img.resp-img
    {
        height: auto;
    max-height: 180px;
    width: 60%;
    }
    .gallery_list li
    {
        margin:5px;
    }
    .contact-col
    {
        width:44.75%;
    }
    .contact-col.resp-map
    {
        width:100%;
    }
}

@media (max-width:767px)
{
    #header, #menubar
    {
        height:auto;
    }
    #quote
    {
        font-size:14px;
    }
    #menu1
    {
        background:#54889F;/* #b20b06 none repeat scroll 0 0;*/
    color: #fff;
    display: block;
    float: none;
    font-size: 18px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    }
    #menubar li
    {
        width:100%;
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
        background:#54889F;/*#AB0E0E;*/
        border-bottom:1px solid;
    }
    #menubar li a.second
    {
        width:113px!important;
        text-align: center;
    margin: 0 auto;
    display: block;
    }
    #menubar li a
    {
        width:100%!important;
    }
    #menubar li:hover > ul
    {
        display:none;
    }
    #content
    {
        margin-top:10px;
    }
    #page1 #content .col-1, #page1 #content .col-2
    {
        width:100%;
    }
    #page1 #content .col-1 .maxheight, #page1 #content .col-2 .maxheight
    {
        height:auto!important;
    }
    .list li
    {
        margin-right:30px;
    }
    .resp-edgeimg
    {
        max-width:100%;
    }
    .left_img.resp-img
    {
        height: auto;
    max-height: 180px;
    width: 95%;
    }
    .right_img
    {
    display: block;
    float: none;
    margin: 5px auto;
    text-align: center;
    }
    .engg_list li
    {
        margin:5px;
    }
    .gallery_list li
    {
        width:47.8%;
    }
    .contact-col
    {
        width:100%;
    }
    .contact-col.lr-margin
    {
        border:0 none;
        padding:0;
        margin:0;
    }
}
@media (max-width:660px)
{
    .resp-edgeimg
    {
        width:95%;
        max-height:155px;
    }
}
@media (max-width:639px)
{
    #logobar #logo a
    {
        width:95%;
        margin:0 2%;
    }
    #quote
    {
        width:260px;
        margin-top:15px;
    }
    #page1 iframe
    {
        width:100%;
    }
    .list li
    {
        width:100%;
    }
    .list li strong a
    {
        position:relative;
    }
    .list li img
    {
        float:none;
        text-align:center;
        display:block;
        margin:5px auto;
    }
    .gallery_list li, .engg_list li
    {
        width:100%;
    }
    #footer, #footer .bg
    {
        height:auto;
    }
    .faq_list li span
    {
        text-align:justify;
    }
    .lo_links .fleft, .lo_links .fright
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
}
@media (max-width:479px)
{
    #content, #footer
    {
        padding:0 5px;
    }
}